<style>
<!--

body {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  color : #000000;
  font-size: 65%;
  margin : 0px;
  background-color : #ffffff;
  cursor: default;
}

body, h1, h2, h3, h4, p, td {
  font-family : Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 13px;
	color: #000000;
	padding-left: 0px;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size: 20px;
	line-height:21px;
	color: #f20000;
	padding-left: 0px;
	padding-bottom : 4px;
}

.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 13px;
	color: #000000;
	padding-left: 0px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size: 65%;
	color: #000000;
	margin-top : 14px;
	padding-left: 0px;
	padding-bottom : 0px;
}

.form_item {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  color : #000000;
  font-size: 75%;
  margin : 0px;
}

.textentry {
	background: #ffffff;
	border-bottom: #A5A6A5 1px groove;
	border-left: #A5A6A5 1px groove;
	border-right: #A5A6A5 1px groove;
	border-top: #A5A6A5 1px groove;
	color: #52555A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	background-image : url("../images/TextInput.gif");
	background-attachment : fixed;
	background-repeat : repeat-x;
	background-position : top;
}

.button {
	border-bottom: #555655 1px solid;
	border-left: #B5B6B5 1px solid;
	border-right: #555655 1px solid;
	border-top: #B5B6B5 1px solid;
	color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	background-color: #FFE063;
}

hr {
	color: #666666;
	background-color: #666666;
	height: 1px;
	width: 100%;
}
 
td.menu {
  background-color : #333333;
}

td.menu_item, td.menu_item_active {
  background-color : #333333;
  font-family : Verdana;
  font-weight : bold;
  font-size : 11px;
  line-height : 11px;
  color : #f3f3f3;
  padding-left : 8px;
  padding-right : 8px;
  height : 16px;
}

td.menu_item_active, td.title_hr {
  background-color : #f3f3f3;
  color : #000000;
}


td.logo {
  background-image : url(http://www.hide-folder.com/images/w_bg.gif);
  background-repeat : repeat;
}

td.split {
  background-image : url(http://www.hide-folder.com/images/h_bg.gif);
  background-repeat : repeat;
}

td.split_fe {
  background-image : url(http://www.hide-folder.com/images/h_bg_fe.gif);
  background-repeat : repeat;
}

td.rightcol {
  background-image : url(http://www.hide-folder.com/images/w_bg_small.gif);
  background-repeat : repeat;
}

td.download {
  background-color : #f3f3f3;
  font-family : Verdana;
  font-size : 70%;
  font-weight : bold;
  line-height : 11px;
  color : #000000;
  padding-left : 2px;
  padding-right : 2px;
  height : 30px;
}

td.purchase {
  background-color : #f3f3f3;
  font-family : Verdana;
  font-size : 65%;
  font-weight : bold;
  line-height : 11px;
  color : #000000;
  padding-left : 2px;
  padding-right : 2px;
}

td.content {
  font-family : Verdana;
  font-size : 70%;
  font-weight : normal;
  color : #000000;
  padding-left : 0px;
  padding-right : 0px;
  line-height : 20px;
}

td.purchase_content {
  font-family : Verdana;
  font-size : 70%;
  font-weight : normal;
  color : #000000;
  padding-left : 0px;
  padding-right : 0px;
  line-height : 16px;
}

td.purchase_content_left {
  font-family : Verdana;
  font-size : 65%;
  font-weight : normal;
  color : #000000;
  padding-left : 0px;
  padding-right : 0px;
  line-height : 14px;
}

td.home_content_right {
  font-family : Verdana;
  font-size : 60%;
  font-weight : normal;
  color : #000000;
  padding-left : 4px;
  padding-right : 4px;
}

td.product_content {
  font-family : Verdana;
  font-size : 70%;
  font-weight : normal;
  color : #000000;
  padding-left : 4px;
  padding-right : 0px;
  line-height : 16px;
}

p {
  text-align : justify;
  margin-left : 0px;
  margin-right : 0px;
  margin-top : 0px;
  margin-bottom : 10px;
  line-height : 16px;
}

p.testimonials {
  font-family : Verdana;
  font-size : 60%;
  font-weight : normal;
  text-align : left;
  color : #000000;
  padding-left : 4px;
  padding-right : 4px;
  line-height : 12px;
}

p.testimonials_right {
  font-family : Verdana;
  font-size : 60%;
  font-weight : normal;
  text-align : right;
  color : #000000;
  padding-left : 4px;
  padding-right : 4px;
  line-height : 12px;
}

p.top {
  font-size : 70%;
  margin-top : 8px;
  margin-bottom : 20px;
}

p.links {
  text-align : right;
}

p, li {
  font-size : 70%;
}

ul, ol {
  margin-top : 0px;
  margin-bottom : 10px;
}

li {
  margin-top : 0px;
  margin-bottom : 10px;
  margin-right : 14px;
}

a, a:link, a:visited {
  color : #000000;
  text-decoration : underline;
}

a:hover {
  color : #f20000;
  text-decoration : underline;
}

a.menu_item, a.menu_item:link, a.menu_item:visited, a.menu_item:hover {
  color : #f3f3f3;
  text-decoration : none;
}

a.discount {
  font-size : 10px;
  font-weight : normal;
}

img.screenshot {
  margin-top : 7px;
  margin-bottom : 0px;
  margin-right: 14px;
}

abbr {
FONT-SIZE: 0.9em; LETTER-SPACING: 0.07em
	CURSOR: help
	BORDER-BOTTOM: #999 1px dashed
}

q {
font-family: Georgia, serif;
font-style: italic;
font-size: 120%;
}

blockquote {
padding-left: 0.5em;
margin-left: 0;
border-left: 4px solid #808080;
color: #000000;
}

code {
font-family: Monaco, "Courier New", Courier, monospace;
font-size: 120%;
color: #333333;
background-color: #afd34d;
padding: 0 0.1em;
}

pre {background: #F3F3F3; font-size: 9pt; border-top: 1px silver dashed; border-bottom: 1px silver dashed; padding: 5px; padding-right: 0; color: navy; overflow:auto;}
* html pre { overflow: scroll; width: auto; height: auto; padding: 5px; 

     scrollbar-face-color: #f5f5f5;
	 scrollbar-arrow-color: #B08356;
	 scrollbar-track-color: #f3f3f3;
	 scrollbar-shadow-color: #ffffff;
	 scrollbar-highlight-color: #ffffff;
	 scrollbar-3dlight-color: #ffffff;
	 scrollbar-darkshadow-color: #ffffff;

}

.alt {
	BORDER-TOP: #ddd 1px solid;
	BORDER-BOTTOM: #ddd 1px solid;
    BACKGROUND-COLOR:#f5f5f5;
	PADDING-RIGHT: 10px; 	
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
}

-->
</style>